.title {
	margin-left: 10px;
	display: flex;
	align-items: center;
}

.red {
	width: 5px;
	height: 20px;
	background-color: red;
	margin-right: 5px;
}

.title h5 {
	color: #000000;
	font-size: 20px;
}

#grid {
	height: 217px;
	background-color: white;
	border-radius: 10px;
	width: 96%;
	margin: 2%;
}

#grid li {
	padding: 0;
	border: 0;
}

#grid img {
	width: 60px;
	height: 60px;

}

.btn {
	width: 90%;
	margin: 10px 5% 0;
	border-radius: 100px;
}

.btnH {
	display: none;
}

.dis .icon {
	width: 15px;
	height: 15px;
	border-radius: 100px;
	background-color: red;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
}

.dis .icon::after {
	content: "-";
}
.hid .icon {
	width: 15px;
	height: 15px;
	border-radius: 100px;
	background-color: red;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
}

.hid .icon::after {
	content: "+";
}


#grid .icon{
	display: none;
}
#list{
	background-color: transparent;
}
#list li{
	background-color: white;
	width: 96%;
	margin: 2%;
	border-radius: 10px;
}
#list a{
	display: flex;
	align-items: center;
}
#list::before,#list::after,#list li::before,#list li::after{
	display: none
}